FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
_DBREMOTE_PROC Struct Reference

## Public Attributes

char * | name
struct _DBREMOTE_PROC * | next
DBSMALLINT | options
DBREMOTE_PROC_PARAM * | param_list

The documentation for this struct was generated from the following file:

- include/dblib.h